pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]



Looking at the package parallel/mpi-ch, I notice that it pulls in Tk
(and Tcl).  Those are, I believe, only used for one or two files that
are not particularly crucial to the use of the package, however due to
this dependency, X11 is needed and a number of packages pulled in.

How about adding an option to use mpi-ch without Tk?

Also, the directory is named 'parallel/mpi-ch', yet the package is
called 'mpich'.  I'd prefer it if both were the same.  How about it?


You can blame it all on the Internet.
        Larry Wall

Attachment: pgpWAR2kVgcAX.pgp
Description: PGP signature

Home | Main Index | Thread Index | Old Index